﻿@{
    ViewBag.Title = "Double Entry";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@section scripts
{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () {
           
            $("#txtfdate").datepicker();
            $("#txtdate").datepicker();
            $("#btnShowReport").click(function () {
                var dt1 = $("#txtfdate").val();
                var dt2 = $("#txtdate").val();
                var bnch = $("#CampusList").val();
                var user = $("#UserList").val();

                if (dt1 != "" && dt2 != "") {
                    var a = document.createElement('a');
                    a.href = '/MaEnquiry/DoubleEntryTab?dt1=' + dt1 + '&dt2=' + dt2 +'&branch='+bnch+'&user='+user;
                    a.target = '_blank';
                    document.body.appendChild(a);
                    a.click();
                }
                else {
                    alert("Select Dates");
                }

            });
        });
    </script>
}


<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Double Entry Report
    </h1>
</div>
<ul class="breadcrumb">
    <li><a href="/Home/Index">Home</a> <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>
<table width="100%">
    <tr>
        <td>
            <table>
                <tr>
                    <td>
                        From Date <span style="color: Red">(*)</span>
                    </td>
                    <td>
                        To Date <span style="color: Red">(*)</span>
                    </td>
                    <td>
                        Branch 
                    </td>
                    <td>
                       Counsellor
                    </td>
                  
                </tr>
                <tr>
                    <td>
                        <input type="date" id="txtfdate" />
                    </td>
                    <td>
                        <input type="date" id="txtdate" />
                    </td>
                    <td align="left">
                        @Html.DropDownList("CampusList", "All")
                    </td>
                    <td align="left">
                        @Html.DropDownList("UserList", "All")

                    </td>
                    <td valign="top">
                        <input type="button" value="Show Report" class="btn btn-primary" id="btnShowReport" />
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td></td>
    </tr>
</table>
